RubyGems Navigation menu

middleman-imageoptimの被依存性 Latest version of the following gems require middleman-imageoptim